< 返回新闻公告列表

Centos7.6如何解决执行程序时出现错误/lib/ld-linux.so.2: bad ELF interpreter呢?

发布时间:2022-11-8 14:34:27    来源: 纵横云

Centos7.6如何解决执行程序时出现错误/lib/ld-linux.so.2: bad ELF interpreter呢?

1.输入

yum install glibc.i686 -y

按回车键

Centos7.6如何解决执行程序时出现错误libld-linux.so.2 bad ELF interpreter-230

2.安装成功完成后即可正常执行

Centos7.6如何解决执行程序时出现错误libld-linux.so.2 bad ELF interpreter-231
vx:19906048603
vx:19906048603 vx:19906048603
返回顶部
返回顶部 返回顶部